const system = require("../../../system");
const Dao = require("../../dao.base");

class RecruitDao extends Dao {
    constructor() {
        super(Dao.getModelName(RecruitDao));
    }

}

module.exports = RecruitDao;